AXIS_USABLE_LIBS = UCLIBC GLIBC
include $(AXIS_TOP_DIR)/tools/build/Rules.axis

PROG    = API-Master
SOURCE  = $(PROG).c 
INCDIR  =
LDLIBS = 
NFS_DIR = /var/diskless/etrax
INSTMODE= 0755
OTHER  = -Wall
CFLAGS = $(OTHER)
OBJS = $(SRCS:.c=.o)


all: $(PROG)
$(PROG): $(OBJS)
	@ccdv  $(CC) -o $(PROG) $(CFLAGS) $(INCDIR) $(LIB) $(LDFLAGS) $(SOURCE) $(LDLIBS)

clean:
	rm -f $(PROG) $(PROG).o core
install:  all
	#chmod $(INSTMODE) $(PROG)
	#scp $(PROG) 140.181.75.158:/var/diskless/etrax/

